# javax.xml.bind

## Interfaces

- Element
- Marshaller
- NotIdentifiableEvent
- ParseConversionEvent
- PrintConversionEvent
- Unmarshaller
- UnmarshallerHandler
- ValidationEvent
- ValidationEventHandler
- ValidationEventLocator
- Validator

## Classes

- JAXBContext

## Exceptions

- JAXBException
- MarshalException
- PropertyException
- TypeConstraintException
- UnmarshalException
- ValidationException